#forumBody form#aspnetform {
  height: 100vh;
 }
 
 #forumBody h1, #forumBody h2, #forumBody h3 {
   font-weight: bold;
   padding-bottom: 1.5rem;
 }
 
 #forumBody  h1 {
   font-size: 2.5rem;
   padding: 0 calc(1rem + 10px);
 }
 
 #forumBody  h2 {
   font-size: 2rem;
 }
 
 #forumBody  h3 {
   font-size: 1.5rem;
 }
 
 #forumBody  nav.navbar {
   background: #197fa9;
   color: #fff;
 }
 
 #forumBody  #main {
   padding: 40px 1rem;
 }
 
 #forumBody {
   min-width: unset!important;
 }
 
 #forumBody  [id*="logoutBtn"] a {
   color: inherit!important;
 }
 
 #forumBody  .login-header {
   background: #197fa9;
   color: white;
   margin: 0;
   flex: 0 1 auto;
 }
 
 #forumBody .header-area {
   width: 100%;
   padding: 1rem;
   max-width: 1180px;
   margin: 0 auto;
 }
 
 #forumBody .header-area .sf_colsIn {
     display: flex;
     justify-content: flex-end;
   align-items: center;
 }
 
 #forumBody .header-area .sf_colsIn a {
   color: #fff;
 }
 
 #forumBody .header-area .sf_colsIn > div:not(:last-child) {
   margin-right: 1rem;
 }
 
 #forumBody #PublicWrapper {
   width: 100vw;
   padding:0;
   margin: 0;
   display: flex;
   flex-direction: column;
   height: 100vh !important;
 }

 #forumBody #forumNav div.login-btn a {
   color: #fff;
 }

 #forumBody #forumNav div.login-btn:hover a {
   opacity: .6;
 }
 
 #forumBody .ForumWrapper {
   max-width: 1180px;
   width: 100%;
   margin: 2rem auto 0;
   flex: 1 0 auto;
 }
 
 #forumBody .sfprofileListLikeWrp {
   padding-bottom: 0;
   display: flex;
 }
 
 #forumBody .sfprofileListLikeWrp .loggeduser {
   display:flex;
 }
 
 #forumBody .sfprofileListLikeWrp .loggeduser div {
   margin: unset!important;
 }
 
 #forumBody .sfprofileListLikeWrp .loggeduser > div {
   margin: 0 0 0 .25rem !important;
   padding: 0 !important;
 }
 
 #forumBody .sfforumUser {
     word-wrap: anywhere;
 }
 
 #forumBody .searchWrap {
   flex: 1 0 auto;
 }
 
 #forumBody .searchWrap .sfsearchSubmit {
   background: transparent;
   border: none;
   color: #fff!important;
 }
 
 #forumBody .searchWrap .sfsearchTxt {
     border: 0;
     border-radius: 4px;
     font-size: 18px !important;
 }
 
 #forumBody .homebtn, #forumBody .menubtn {
   font-family: "FontAwesome";
   font-size: 1.5rem;
 }
 
 #forumBody .homebtn *, #forumBody .menubtn * {
   font-style: normal!important;
 }
 
 #forumBody .button-style {
   text-decoration: underline;
 }
 
 
 #forumBody .login-form label input {
   display: flex;
   flex-direction: row;
   justify-content: space-between;
   font-size: 1rem;
   width: 100%;
   padding: 10px;
   border-radius: 10px;
 }
 #forumBody .login-form {
   max-width: 500px;
   width: 100%;
   margin: 0 auto;
   font-size: 16px;
 }
 #forumBody .login-form h3 {
   font-weight: bold;
   font-size: 2.5rem;
   margin-bottom: 2rem;
 }
 #forumBody .login-form input[type="submit"] {
   margin: 20px 0;
   padding: 10px 20px;
   border-radius: 4px;
   border: 0;
   background: #197fa9;
   color: #ffffff;
 }
 
 #forumBody .login-form label:not(input) {
   font-style: italic;
   color: #767676;
   width: 100%;
 }

 #forumBody .rsmItem.sfNoBreadcrumbNavigation {
	display: block !important;
	font-size: 2.5rem;
	padding: 0;
	margin: 0;
	line-height: 1.5rem;
	color: #197fa9;
}

#forumBody .sfregisterFieldsList, #forumBody .sfregisterLnkWrp {
	margin: 0 auto;
	max-width: 600px;
}

#forumBody .sfregisterFieldsList input {
	width: 100% !important;
	font-size: 1rem !important;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 10px !important;
}

#forumBody .sfregisterLnkWrp {
  margin-left: auto;
}

#forumBody .sfregisterLnkWrp {
  display: flex;
  justify-content: flex-end;
}

#forumBody .sfregisterLnkWrp input {
  background: #197fa9;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  padding: 10px 20px;
}